.tic-tac-toe-game {
  display: flex;

  &__left {
    display: flex;
    flex-direction: column;
    flex-basis: 80%;

    .tic-tac-toe-game__board {
      margin-top: 24px;
    }

  }

  &__right {
    margin-left: 12px;
    flex-basis: 20%;

    &__game-menu {}
  }

}
